package com.artfess.easyExcel.service.impl;


import com.artfess.easyExcel.service.ExcelDynamicSelect;

/**
 * 组装类型
 *
 * @Author : min.wu
 * @Date: 2023/12/08 10:41
 */
public class TypeServiceImpl implements ExcelDynamicSelect {
    @Override
    public String[] getSource(String dictKey) {

        return new String[]{"中国","韩国"};
    }
}
